import { app, BrowserWindow } from "electron";
import path from "path";

const APPLICATION_PATH = path.join(app.getAppPath(), '/dist-svelte/index.html');

app.on("ready", () => {
  const mainWindow = new BrowserWindow({}); //@todo 
  mainWindow.loadFile(APPLICATION_PATH);
})

